+++
# -----------------------------------------------------------------------
# Do not edit this file. It is automatically generated by API Documenter.
# -----------------------------------------------------------------------
title = "RadioButtonGroup"
keywords = ["grafana","documentation","sdk","@grafana/ui"]
type = "docs"
+++

## RadioButtonGroup namespace

### RadioButtonGroup namespace

<b>Signature</b>

```typescript
export declare namespace RadioButtonGroup 
```
<b>Import</b>

```typescript
import { RadioButtonGroup } from '@grafana/ui';
```

## Variables

|  Variable | Description |
|  --- | --- |
|  [displayName](./displayname/) |  |

